<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning: relative and absolute</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri;
        }

        #div1 {
            background: lightseagreen;
            width: 600px;
            height: 500px;
            position: relative;
            top: 10px;
            left: 200px;
        }

        #div2 {
            background: lime;
            width: 200px;
            height: 180px;
            position: absolute;
            top: 11px;
            left: 610px;
            /* right: 20px;
            bottom: 50px; */
        }
    </style>
</head>
<body>
    <div>test <br><br><br>asdfasdf </div>
    <div id="div1">DIV1
        <div id="div2">DIV2</div>
    </div>        
</body>
</html>